ods2tsv(1)

NAME
ods2tsv - convert ods to tsv files

SYNOPSIS
ods2tsv [-v] [-h] <file_name> [ file_name [...] ]

DESCRIPTION
The ods2tsv command line utility converts libreoffice open document spreadsheet (ods) files into directories containing tabulation-separated-value (tsv) files for each spreadsheet in the original ods file.

OPTIONS

-h  display help message.

-v  display version number.

SEE ALSO
http://pappso.inra.fr/bioinfo

AUTHOR
The program and this man page were written by Olivier Langella <olivier.langella@universite-paris-saclay.fr>.